<div class="card mt-2">
    <div class="card-header">
        <div class="row">
            <div class="col-10">
                <a href="#!/boards" class="btn btn-info mr-3">Back</a> Boards - Create
            </div>

        </div>

    </div>
    <div class="card-body">
        <form name="formboard">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name" name="name" ng-model="BoardCreateCtrl.board.name"  required>
            </div>
            <div class="form-group">
                <label for="description">Description</label>
                <textarea class="form-control" id="description" name="description" ng-model="BoardCreateCtrl.board.description" required></textarea>
            </div>
            <div class="form-group">
                <label for="category_id">Category</label>
                <select class="form-control" id="category_id" name="category_id" ng-model="BoardCreateCtrl.board.category_id" required>
                    <option value="{{category.id}}" ng-repeat="category in BoardCreateCtrl.categories track by $index">{{category.name}}</option>
                </select>
            </div>
            <div class="form-group">
                <button class="btn btn-success" ng-disabled="formboard.$invalid" ng-click="BoardCreateCtrl.save(BoardCreateCtrl.board)">GUARDAR</button>
            </div>
        </form>

    </div>
</div>
